import { jsx, Fragment } from 'react/jsx-runtime';

function AutoFormTooltip({ fieldConfigItem }) {
  return /* @__PURE__ */ jsx(Fragment, { children: fieldConfigItem?.description && /* @__PURE__ */ jsx("p", { className: "text-sm text-gray-500 dark:text-white", children: fieldConfigItem.description }) });
}

export { AutoFormTooltip as default };
